
ThreatFactor NSIA - Bug #46

Manual Site Scan

04/08/2010 10:58 PM - Luke Murphey

Status: New Start date: 04/08/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

Need to add the ability to perform manual site scans.

History

#1 - 04/08/2010 11:04 PM - Luke Murphey

This feature was removed when the user interface was redesigned using FreeMarker templates per r26.

#2 - 11/02/2010 01:12 PM - Luke Murphey

- Category set to Web Interface
